Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
flock.c File Reference
`#include "ruby/config.h"`
`#include "ruby/ruby.h"`
Include dependency graph for flock.c:

Go to the source code of this file.

## Functions
int | flock (int fd, int operation)

## Function Documentation

int flock | ( | int | fd,
|  | int | operation
| ) |  |

Definition at line 125 of file flock.c.

References rb_notimplement().